Pushes an element at the end of the doubly linked list

- « SplDoublyLinkedList::prev

- SplDoublyLinkedList::rewind »

- PHP Manual
- SplDoublyLinkedList
- Pushes an element at the end of the doubly linked list

# SplDoublyLinkedList::push

(PHP 5 >= 5.3.0, PHP 7, PHP 8)

SplDoublyLinkedList::push — Pushes an element at the end of the doubly linked list

### Description

public SplDoublyLinkedList::push(mixed `$value`): void

Pushes `value` at the end of the doubly linked list.

### Parameters

`value`

  The value to push.

### Return Values

No value is returned.